html {
  height: 100%;
}

body {
  min-height: 100%;
  background-color: #eeeeee;
  min-width: 960px;
  overflow-y: hidden;
  margin: 0;
}

.app-loader__content {
  position: fixed;
  width: 250px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  backface-visibility: hidden;
}

.app-loader__bounce {
  margin: 0 auto;
  width: 80px;
  text-align: center;
}

.app-loader__bounce .app-loader__bounce__dot {
  width: 20px;
  height: 20px;
  background-color: #232c61;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: app-loader__bounce 1.4s ease-in-out 0s infinite both;
          animation: app-loader__bounce 1.4s ease-in-out 0s infinite both;
}

.app-loader__bounce .app-loader__bounce__dot--1 {
  -webkit-animation-delay: -0.32s;
          animation-delay: -0.32s;
}

.app-loader__bounce .app-loader__bounce__dot--2 {
  -webkit-animation-delay: -0.16s;
          animation-delay: -0.16s;
}

.app-loader__status {
  top: 20px;
  position: relative;
  font-size: 16px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

@-webkit-keyframes app-loader__bounce {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes app-loader__bounce {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
